@charset "utf-8";
/* CSS Document */
#contents #main{width:90%;max-width: 1000px !important;}
#contents #main #title{background:#a29784; }

#form{clear:both; margin-top:10px;}
#form dl{background:#ECE5DA; border-bottom:1px solid #898989; border-right:1px solid #898989; border-left:1px solid #898989; padding:0;}
#form dl:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
#form dl{zoom:1;}
#form dl dt{clear:both; float:left;width: 28%; min-width:150px; padding:5px; border-top:1px solid #898989; background:#ECE5DA; line-height:20px;box-sizing: border-box;}
#form dl dd{float:left; background:#fff; width:72%; padding:5px; border-top:1px solid #898989; border-left:1px solid #898989; line-height:20px; min-height:20px;box-sizing: border-box;}
* html #form dl dd{height:20px;}
#form dl dd textarea{height:140px;width: 80% !important;}
#form dl dd input:focus,#form dl dd textarea:focus{background:#fff;}



.formtext{
padding-top: 10px;
clear: both;
}

@media screen and (max-width: 800px) {
#form dl dt{
clear: both;
float: none;
width: 100%;
}
#form dl dd{
float: none;
width: 100%;
border-left: none;
}
}


